### Method

# GtkSource Region is_empty

#### Declaration [src]

    gboolean
    gtk_source_region_is_empty (
      GtkSourceRegion* region
    )

#### Description [src]

Returns whether the `region` is empty.

A `NULL` `region` is considered empty.

#### Parameters

`region`

  Type: `GtkSourceRegion`

  A `GtkSourceRegion`, or `NULL`.

  The argument can be `NULL`.

#### Return value

Type: `gboolean`

Whether the `region` is empty.